Subject: Re: Leave request
From: Alok Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Thu, 5 Dec 2013 22:35:23 +0530 (IST)

Hi Mam'm

I totally understand the work load which we(Borderlinx) agents are going through at the moment. But at the same time my presence during operation is inevitable as there's no one apart from me who would help out there. It's mere coincidence that my presence at both places is necessary in this heavy work load time.

Keeping in mind the work load we are presently facing, I am ready to do 12 hours shift tomorrow onwards to compensate the work loss during my leaves. Also, I will be doing 12 hours shift even after coming back from Lucknow for the period until you think my shift could be converted to normal 9hours. And believe me I know my capability and I could do 12 hours shift without any problem as I am quiet accustomed to 12 hours shift though I have not done the same in LSM so far.

So, with all due respect, I request you to please reconsider granting me the leave. Also, if there is anything is else that I could do to accommodate the work loss of those 5 days leave, I would be happy to do it.

Thanks, Alok

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Wednesday, December 4, 2013 3:16:58 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Alok,

you work on Borderlinx. given the holiday, the volume on Borderlinx has gone up multiple times. it is getting difficult to manage it with current workforce and we are adding more people. there is no way we will be able to grant you any leave during december. not only you, i will have to deny leaves to many other agents who have requested leaves in december. 

i will be happy to accommodate leaves in january sometime if you want but december is a complete no. please understand the situation and cooper here.

regards,
deeksha 

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Sunday, December 1, 2013 4:18:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Mam'm

Actually the operation dates were fixed quiet earlier than what we were expecting. So I couldn't apply for leave well in advance.

However, as you said, I did talk to Saurabh Sir yesterday night around 10pm when I came for the shift. Sir enquired about the operation date and leave requested to which I responded accordingly. But I guess Sir was in a meeting so he told me he'll call me later but yet I have not heard from him.

Thank You
Alok Kumar

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Saturday, November 30, 2013 1:05:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Alok,

why are you applying for leaves at such a short notice? i expect people to apply at least in a month or two in advance (anything more than 2 days would require prior notice)

anyways, let me check with Akhil. Also, please call Saurabh and speak with him directly tonight. he will be traveling after that.

regards,
deeksha 

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "akhil" <[email-masked]>
Sent: Saturday, November 30, 2013 7:20:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request

Hi Sir/Mam'm

My grandfather will be operated for stomach stone in Lucknow on 13th and 14th Dec, 2013. My presence there is imperative to perform the various formalities as my father couldn't do it alone. Also, I will have to go to my hometown (Gorakhpur) after the operation been done along with my father and grandfather to ensure safe and comfortable journey. 

So I request you to please grant me 5 days leave from 12 Dec, 2013 to 16 Dec, 2013. 

Thank You
Alok Kumar